# vim: set ts=2 sw=2 sts=2 et:
#
# Fixtures
#
# Copyright (c) 2011-present Qualiteam software Ltd. All rights reserved.
# See https://www.x-cart.com/license-agreement.html for license details.

XLite\Model\Config:
  - name: general_settings_label
    category: XC\AutoImportBase
    type: separator
    orderby: 10
    value: ''
    translations: [{code: en, option_name: '[auto] General settings'}]
    module: XC\AutoImportBase
  - name: update_manually_setting
    category: XC\AutoImportBase
    type: XLite\View\FormField\Input\Checkbox\OnOff
    orderby: 20
    value: false
    translations: [{code: en, option_name: '[auto] Update manually edited price and stock data', option_comment: '[auto] Update manually checkbox help'}]
    module: XC\AutoImportBase
